Product FAQs

Ask a Question

Does SQL server 17 is compatible with PME 8.2?

A short note in regards to PME 8.2 and SQL Server 2017:

Given that SQL Server 2017 was released after PME 8.2, PME 8.2 does not support SQL Server 2017. The PME 8.2 installer will not see SQL Server 2017 as a valid SQL Server version and therefore will not proceed.

 Unfortunately, SQL Server 2017 has some security changes that break some aspects of PME 8.2, in particular, some of the reports, so it is not advisable to upgrade SQL Server in existing PME 8.2 systems.

PME 9.0 will, of course, support SQL Server 2017.
Was this helpful?
What can we do to improve the information ?